body{
background:#d0e2e2;
margin:0;
padding:0;
font-family:Verdana, geneva, sans-serif;
font-size:14px;
width: 100%;
}

#head{
width:100%;
background:#e6e6e6;
height:0;
}

p{
text-align:justify;
text-indent:0;
padding:10px;
line-height: 1.5;
}

h1{
	padding-left:10px;
	font-family: 'Roboto', sans-serif, Arial;
	line-height: 1.1;
}

h2 {
	padding-left:10px;
}

.cwrap, #topcont{
margin:0 auto;
width:1000px;
}

.hwrap{
width:100%;
color:#fff;
background:#00324d;
font-family: 'Roboto', sans-serif, Arial;
}

#ccont{
width:100%;
background:#fff;
line-height: 1.4;
font-family: 'Roboto', sans-serif, Arial;
font-size:12pt;
}

#mtop{
position:relative;
width:100%;
height:600px;
background:url('/img/mtop.jpg');
overflow:hidden;
}

#mhend{
position:absolute;
left:50px;
bottom:0;
height:550px;
}

#logo{
position:absolute;
left:115px;
bottom:210px;
}

#tezis{
position:absolute;
font-size:54px;
right:190px;
bottom:250px;
font-weight:100;
}

#lang{
text-align:right;
padding:10px;
color:#00324d;
}

#lang a{
color:#00324d;
text-decoration:none;
}

#lang a.act{
text-decoration:underline;	
}

#ftr{
padding:20px;
text-align:center;
background:#1b416a;
}

input[type="text"], textarea{
font-size:18px;
padding: 8px 16px;
border-radius:15px;
border:0px solid #777;
background:#d0e2e2;
font-family: pt sans,sans-serif !important;
font-weight: 300 !important;
resize: none;
color:#00324d;
}

input:focus,  textarea:focus{
outline: none;
box-shadow:0 0 1px 1px #4d90f0;
}

button{
color:#fff;
background:#00324d;
font-family:'Roboto', sans-serif, Arial;
font-size:18px;
cursor:pointer;
border-radius:20px;
padding:6px;
outline:none;
min-width:100px;
}

button:hover{
background:#004061;
}

#eml,#msg {
width:600px;
}

#msg{
margin:30px;
height:200px;
}

hr{
background:#c3dafa;
border: none;
height:1px;
}

#captcha, #capcode{
position:absolute;
top:-50px;
}

#pre,#succ{display:none; color:#5fc000;}

.errinp{
background:#e3ced8 !important;
}

#errdiv{
color:#d90000;
}

.donation-wrap {

	text-align: center;
	max-width:450px;
}

.ongplay {
	width:250px;
}

.lang-select {
	position: fixed;
    right: 20px;
}

.lang-select img {
	width: 26px;
	border: 1px solid #ccc;
	margin-right: 4px;
}

@media (max-width: 576px) {


	.donation-wrap {
    	width: 100%
	}

	.cwrap, #topcont {
		width: 100%
	}
	
	#mtop {
    	height: 300px;
	}

	#mhend {
    	height: 238px;
    	left: 10px;
	}

	#logo {
		left: 35px;
    	bottom: 93px;
    	width: 90px;
	}

	#tezis {
		font-size: 35px;
    	right: 10px;
    	bottom: 107px;
	}

	#eml, #msg {
    	margin: 0 0 8px 0;
	    width: 100%;
	}

	.ongplay {
    	width: 100%;
	}

	.lang-select {
		position: static;
		text-align: right;
	}

}